/tmp/package-imagemagick/usr/lib/perl5/vendor_perl/Image/Magick.pm
/tmp/package-imagemagick/usr/lib/perl5/vendor_perl/auto/Image/Magick/Magick.bs
/tmp/package-imagemagick/usr/lib/perl5/vendor_perl/auto/Image/Magick/Magick.so
/tmp/package-imagemagick/usr/lib/perl5/vendor_perl/auto/Image/Magick/autosplit.ix
/tmp/package-imagemagick/usr/share/man/man3/Image::Magick.3
/usr/lib/perl5/vendor_perl/Image/Magick.pm
/usr/lib/perl5/vendor_perl/auto/Image/Magick/Magick.bs
/usr/lib/perl5/vendor_perl/auto/Image/Magick/Magick.so
/usr/lib/perl5/vendor_perl/auto/Image/Magick/autosplit.ix
/usr/share/man/man3/Image::Magick.3
